div.trophies_content
{
	width:780px;
	min-height:500px;
	margin-left:200px;
	padding-left:5px;

}

div.trophies_case
{
	position:relative;
	width:700px; 
	margin-top:10px;
	margin-left:35px;  
	margin-right:auto; 	
	height:680px;  
	border:5px solid #310;
	padding:2px;
	background-color:#000;

}


div.button
{
	padding-left:5px; padding-right:5px; padding-top:2px; padding-left:2px; 
	background-color:#333;
	border:1px solid #33f;
	margin-right:10px;
	float:left;
	cursor:pointer;
}


div.trophies_overlay
{
	 background-image:url(../images/Trans_Back.png); /**/
	width:698px;
	height:678px;
	border:1px solid #33f;
	margin-top:-680px;
	
	position:relative;
	cursor:pointer;
}

div.trophy
{ position:relative; border:1px solid #ccf; 	background-position:top center;
	background-repeat:no-repeat;
	text-align:center;
 cursor:pointer;}
 
 
div.trophy:hover
{
	border:1px solid #33f;
	font-style:italic; 
}
div#SCKA_1_trophy {background-image:url(../images/Trophies/SCKA_1_trophy.png);}
div#SCKA_1_medal {background-image:url(../images/Trophies/SCKA_Medal_Feb_11.png);}
div#armageddon09 {	background-image:url(../images/Trophies/Armageddon09.png); }
div#armageddon10 {	background-image:url(../images/Trophies/Armageddon10.png); }
div#hudd_oct_09 {	background-image:url(../images/Trophies/hudd_oct_09.png); }
div#bradford_10_1 {	background-image:url(../images/Trophies/bradford_10_1.png); }
div#bradford_10_2 {	background-image:url(../images/Trophies/bradford_10_2.png); }
div#ragnarok11 {	background-image:url(../images/Trophies/ragnarok11.png); }
div#ragnarok12 {	background-image:url(../images/Trophies/ragnarok12.png); }
div#Hudd_apr_11_trophy {background-image:url(../images/Trophies/Huddersfield_easter_11_trophy.png);}
div#Hudd_apr_11{	background-image:url(../images/Trophies/Huddersfield_easter_11.png);}
div#armageddon11{background-image:url(../images/Trophies/UKA2011.png)}
div#armageddon12{background-image:url(../images/Trophies/Armageddon12.png)}
div#minigeddon12{background-image:url(../images/Trophies/Minigeddon12.png)}
div#minigeddon12_2{background-image:url(../images/Trophies/MiniG_2_12.png)}
div#Mwell_12_1{background-image:url(../images/Trophies/Mwell_summer_12.png)}
div#UKA_13{background-image:url(../images/Trophies/Armageddon12.png)}
div#motherwell_june_13{background-image:url(../images/Trophies/Mwell_March_13.png)}
div.trophy_conts
{
	background:#000;
	width:400px; height:210px;	
	border:2px solid #33f;
	margin-left:auto; margin-right:auto;
	margin-top:100px;
	position:relative;
	top:-20px;
	
}
div.trophy_conts_left
{
	float:left; width:100px; height:153px; 	}
div.trophy_conts_right
{
float:left; width:297px; height:153px;  padding-left:2px;border-left:1px solid #33f; border-bottom:1px solid #33f;font-size:14px;  padding-top:2px	
}
div.trophy_conts_bottom
{
  text-align:center;float:left; width:400px; height:50px; padding-top:4px; 	
}
div.closetrophy
{
	float:right; width:10px; border-left:1px solid #33f; border-bottom:1px solid #33f;
	cursor:pointer; height:10px; margin-top:-2px;
	
}
td.TDteamname{border:0px; font-weight:bold;}
td{border:1px solid #33f;}
.trophy_link:hover { color: #33f; text-decoration: none;}
.trophy_link:visited { color: #33f; text-decoration: none;}
div.trophy_link {border:1px solid blue; padding:2px; background-color:#222; width:70px; margin-left:10px; margin-top:5px; text-align:center; font-size:14px}